NVREADLOCK(1)

NAME
nvreadlock - Runs TPM2 nvreadlock

DESCRIPTION
nvreadlock

Runs TPM2_NV_ReadLock

[-hia
    hierarchy authorization (o, p)(default index authorization)]

-ha NV index handle

-pwdn
    password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

01  continue